Activity log for bug #758452

Date Who What changed Old value New value Message
2011-04-12 06:34:31 Christopher Adams bug added bug
2011-04-12 06:34:53 Christopher Adams description Be careful when using a <textarea> tag on your site! If you forget to close the <textarea> tag, there are a couple of unanticipated side effects: All of the content following the <textarea> tag in your Content field will be lost completely. Whatever content had been after the textarea tag like other content fields will spill into the admin interface! Be careful when using a <textarea> tag on your site! If you forget to close the <textarea> tag, there are a couple of unanticipated side effects: All of the content following the <textarea> tag in your Content field will be lost completely. Whatever content had been after the textarea tag like other input fields will spill into the admin interface!
2011-04-12 08:13:11 Christopher Adams summary forgetting to close a <textarea> tag will break a widget completely using a <textarea> tag will break a widget completely
2011-04-12 08:15:12 Christopher Adams description Be careful when using a <textarea> tag on your site! If you forget to close the <textarea> tag, there are a couple of unanticipated side effects: All of the content following the <textarea> tag in your Content field will be lost completely. Whatever content had been after the textarea tag like other input fields will spill into the admin interface! Be careful when using a <textarea> tag on your site! If you save a widget with a <textarea> tag in the Content field and then save and view the widget, you will observe the following anomalies: All of the content following the <textarea> tag in will be lost. Whatever content had been after the textarea tag like other input fields will spill into the admin interface! As long as you don't save the widget again, the correct values of your first save will be preserved in the database.
2011-04-27 08:24:53 Christopher Adams bug task added openfontlibrary
2011-04-27 08:25:01 Christopher Adams openfontlibrary: importance Undecided Medium
2011-04-27 08:25:04 Christopher Adams openfontlibrary: status New Confirmed
2011-04-27 08:50:36 Christopher Adams openfontlibrary: importance Medium High
2011-04-30 18:47:22 Bassel Safadi aikiframework: status New Confirmed
2011-04-30 18:47:23 Bassel Safadi aikiframework: milestone 0.9
2011-04-30 18:47:25 Bassel Safadi aikiframework: assignee Bassel Safadi (bassel)
2011-04-30 18:47:26 Bassel Safadi aikiframework: importance Undecided High
2011-04-30 18:47:30 Bassel Safadi aikiframework: status Confirmed In Progress
2011-04-30 19:13:33 Bassel Safadi aikiframework: status In Progress Fix Released